/* CSS Document */


body {
	background-color:#fff;
	font-family:"Trebuchet MS", Arial, Verdana;
	font-size:12px;
	color:#444444;
	margin:0;
	
}

#header {
	background-image:url(../images/cap3.jpg);
	background-position:top;
	background-repeat:repeat-x;
	margin:0;
}
#header-container {
	width:785px;
	margin:0 auto;
	padding:0 0 0 140px;
}
#header h1 {
	font-family:"Times New Roman", Times, serif;
	font-weight:normal;
	font-size:46px;
	color:#000;
	padding:0!important;
	padding:16px 0 0 0;
	margin:15px 0 0 0;
}
#header h1 a {
	text-decoration:none;
	color:#000;
}
#header h1 a:hover {
	border:none;
}
#header img {
	float:left;
	margin:0 30px 0 0;
}
#header ul {
	margin:53px 0 60px 0 !important;
	margin:52px 0 60px 0;
	padding:0;
	float:right;
}
#header p {
	float:right;
	border-left:1px solid #ccc;
	padding:25px 0 15px 20px;
	margin:-27px 0 0 0;
	font-family:"Times New Roman", Times, serif;
	font-size:11px;
	color:#666666;
}
#sidebar input {
	width:200px;
	background-color:#f6f6f6;
	border-top:1px solid #eee;
	border-right:1px solid #f9f9f9;
	border-bottom:1px solid #f9f9f9;
	border-left:1px solid #eee;
	font-family:"Times New Roman", Times, serif;
	color:#ccc;
	padding:4px;
	margin:3px;
}
#sidebar input:hover {
	border:1px solid #ccc;
	color:#666;
}
#sidebar input:focus {
	border:1px solid #999;
	color:#333;
}

#content input {
	width:300px;
	background-color:#f6f6f6;
	border-top:1px solid #eee;
	border-right:1px solid #f9f9f9;
	border-bottom:1px solid #f9f9f9;
	border-left:1px solid #eee;
	font-family:"Times New Roman", Times, serif;
	color:#ccc;
	padding:4px;
	margin:3px 3px 3px 10px;
}
#content input:hover {
	border:1px solid #ccc;
	color:#666;
}
#content input:focus {
	border:1px solid #999;
	color:#333;
}

#content textarea {
	width:250px;
	background-color:#f6f6f6;
	border-top:1px solid #eee;
	border-right:1px solid #f9f9f9;
	border-bottom:1px solid #f9f9f9;
	border-left:1px solid #eee;
	font-family:"Times New Roman", Times, serif;
	color:#ccc;
	padding:4px;
	margin:3px 3px 3px 10px;
}
#content textarea:hover {
	border:1px solid #ccc;
	color:#666;
}
#content textarea:focus {
	border:1px solid #999;
	color:#333;
}


#header a {
	color:#43CBAE;
	text-decoration:none;
}
#header a:hover {
	border-bottom:1px dotted #333;
}
#header li {
	float:left;
	display:block;
	list-style:none;
}
#header li a {
	display:block;
	width:92px;
	text-align:center;
	color:#fff;
	text-decoration:none;
	background-image:url(../images/backgrounds/menua.jpg);
	background-repeat:no-repeat;
	padding:5px 0 9px 0;
}
#header li a:hover {
	background-image:url(../images/backgrounds/menuahover.jpg);
	border:none;
	padding:6px 0 8px 0;
}
.clear {
	clear:both;
}
#container {
	width:785px;
	margin:0 auto;
	 position: relative;
}
#sidebar {
	float:left;
	width:141px;
	height:540px;
	margin-top:30px;
	position:relative;

	
	
	background-image:url(../images/punt.jpg);
	background-position:top;
	background-repeat:no-repeat;
}
#sidebar h1 {
	color:#CB43A5;
	font-size:16px;
	font-family:"Times New Roman", Times, serif;
}
#sidebar ul {
	margin:0;
	padding:0;
}
#sidebar li {
	margin:0;
	padding:0;
	list-style:none;
}
#sidebar li a {	
	display:block;
	padding:5px 5px 5px 10px;
	margin:0 0 1px 0;
	background-color:#f6f6f6;
	border-right:10px solid #fff;
	color:#666;
	text-decoration:none;
	border-left:2px solid #ddd;
}
#sidebar li a:hover {
	background-color:#eee;
	color:#333;
	border-right:10px solid #eee;
}
#sidebar p {
	padding: 0 30px 0 5px;
	margin:20px 0 20px 0;
}
#dreta {
	float:right;
	width:180px;
	margin:30px 0 0 10px;
	
	font-family:"Times New Roman", Times, serif;
	font-size:13px;
	color:#777;
	line-height:20px;
	/*border-bottom:1px solid #eee;*/

}
#dreta h1 {
	color:#CB43A5;
	font-size:16px;
	font-family:"Times New Roman", Times, serif;
}
#dreta ul {
	margin:0;
	padding:0;
}
#dreta li {
	margin:0;
	padding:0;
	list-style:none;
	height:34px;
}
#dreta li a {	
	
	padding:5px 10px 5px 5px;
	margin:0 0 1px 0;
	background-color:#f6f6f6;
	border-right:10px solid #fff;
	color:#666;
	text-decoration:none;
	border-left:2px solid #ddd;
}
#dreta li a:hover {
	background-color:#eee;
	color:#333;
	border-right:10px solid #eee;
}
#dreta p {
	padding: 0 30px 0 5px;
	margin:20px 0 20px 0;
}
#dreta input {
		width:90px;
	/*background:none;*/
	border-top:1px solid #666;
	border-right:1px solid #666;
	border-bottom:1px solid #666;
	border-left:1px solid #666;
	color:#000;
	padding:4px;
	margin:3px;
}
#content {
	margin:0 0 0 110px;
	/*border-left:1px solid #eee;*/
	text-align:justify;
	font-size:13px;

}
#content a {
	color:#746E6B;
	background-color:#E3D9D5;
	border-bottom:1px solid #ccc;	
	text-decoration:none;
}
#content a:hover {
	
	color:#000;

}
#content h1 {
	font-family:"Traveling _Typewriter", "Times New Roman";
	font-size:34px;
	font-weight:normal;
	color:#000;
	letter-spacing:-1px;
	background-image:url(../images/backgrounds/h1.jpg);
	background-position:left;
	background-repeat:no-repeat;
	padding:40px 10px 4px 50px;
	margin:0;
	
}
#content h2 {
	font-family:"Times New Roman", Times, serif;
	font-size:24px;
	font-weight:normal;
	color:#000;
	letter-spacing:-1px;
	padding:25px 15px 5px 50px;
}
#content h3 {
	font-family:"Times New Roman", Times, serif;
	font-size:18px;
	font-weight:normal;
	color:#5C5048;
	
	padding:10px 15px 0px 50px;
	margin:0;
}
#content h4 {
	font-family:"Times New Roman", Times, serif;
	font-size:14px;
	font-weight:bolder;
	color:#000;
	padding:15px 50px 0px 50px;
	margin:0;
}
#content h5 {
	font-family:"Times New Roman", Times, serif;
	font-size:14px;
	font-weight:bolder;
	color:#000;
	padding:15px 1px 0px 30px;
	margin:0;
	text-align:left;
}
#content p {
	padding:10px 50px 0 50px;
	line-height:1.7em;
}
#mes_llibres ul {
	margin: 10px 10px 10px 10px;
}
#mes_llibres li {
	list-style:none;
	display:block;
	/*background-image:url(../images/backgrounds/li.jpg);
	background-position:top left;
	background-repeat:no-repeat;*/
	padding:0px 5px 0px 30px;
	margin:15px 0 15px 0;
}

#rareses ul {
	margin: 10px 10px 10px 10px;
}
#rareses li {
	list-style:none;
	display:block;
	padding:0px 5px 0px 30px;
	margin:5px 0 5px 10px;
}

.text_imatges2 {
float:right;
position:relative;
margin:-25px 15px 10px 10px;
padding:0;
border:none;
}
.llibres_dins {
margin:15px 5px 10px 17px;
border:none;
}
.llibres_esq {
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
-moz-opacity: 0.8;
margin:5px 5px 10px 17px;
display:block;
border:none;
}

.llibres_esq:hover{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity: 1;
}
.llibres_dre {
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
-moz-opacity: 0.8;
margin:5px 5px 10px 5px;
display:block;
border:none;
}

.llibres_dre:hover{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity: 1;
}

.titols {
float:left;
position:relative;
margin:30px 15px 5px 17px;
padding:0;
border:none;
}
.titols_rareses {

margin:20px 0 -5px 17px;
padding:0;
border:none;
}
#sidebar img {
	padding:5px;
	border:5px solid #eee;
	float:left;
	margin:10px 10px 0px 0px;
}


/*#content img {
	float:left;
	border:none;
	margin:5px 10px 10px 20px;
	padding:5px;
	background-color:#fff;
	border:3px solid #eee;
}*/
#footer {
	padding-top:45px;
	margin:80px 0 20px 0;
	width:100%;
	background-image:url(../images/peu.jpg);
	position:relative;
    
	clear: both;
	vertical-align:bottom;
	
	background-position:center;
	background-repeat:repeat-x;
}
#footer a {
	color:#666;
}
#footercontent {
	width:480px;
	margin:0 auto;
	padding:0 0 0 0;
}
.copy{
float:right;
position:relative;
margin:-40px 0 10px 0;
padding:0;
border:none;
}
.mail{
float:left;
position:relative;
margin:-38px 0 10px 0;
padding:0;
border:none;
}